

/*--------------general-------------*/

.page-header-title {
    font-size: 50px;
    text-align: center;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0px;
}

ul {
    list-style-position: inside;
    color: #333333;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 0;
}

/*--------------end general-------------*/

/*--------------caldera form----------------------------*/

.intl-tel-input {
    width: 100% !important;
}

/*--------------END caldera form----------------------------*/

.ult-ib-effect-style2 .ult-new-ib-title {
    font-size: 25px !important;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.94);
}

.qbutton {
font-family: 'Asap', sans-serif !important;
    font-size: 14px !important;
}

.ult-new-ib-title {
font-family: 'Asap', sans-serif !important;
}

.cta h2 {
color: #fff;
}

.cta h3 {
color: #fff;
}

.cta h3 a {
color: #fff !important;
}

.cta .qbutton {
color: #fff !important;;
border-color: #fff !important;
}

.cta .qbutton:hover {
background-color: #00b0ec;
}

.footer_info {
margin-top: 30px;
}

.footer_address {
display: inline-table;
}

.footer_address {
line-height: 22px;
    position: relative;
    top: -11px;
}

.footer_top .fa-phone:before {
    padding: 13px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-envelope:before {
    padding: 13px 11px 13px 12px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top .fa-map-marker:before {
    padding: 13px 15px;
    border: 1px solid #ccc;
    margin-right: 10px;
}

.footer_top {
    background: url(https://victorfeetfirst.com.au/wp-content/uploads/2018/04/ssel1.jpg);
    background-size: cover;
    background-position: 20% 50%;
    box-shadow: inset 10000px 10000px #ffffffed;
}

@media (min-width:1000px) {
header:not(.sticky) .q_logo img {
    background: #fff;
    padding: 10px 130px 10px 70px;
    margin-left: -50px;
    -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    width: 100px !important;
    height: auto !important;
}

header.sticky .q_logo img {
    background: #fff;
    padding: 10px 130px 10px 70px;
    margin-left: -50px;
    -webkit-clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    clip-path: polygon(0 0, 100% 0, 75% 100%, 0% 100%);
    width: 60px !important;
    height: auto !important;
}

.footer_col1 {
width: 40% !important;
}

.footer_col2 {
width: 15% !important;
}

.footer_col3 {
width: 25% !important;
}

.footer_col4 {
width: 20% !important;
}
}

.footer_logo {
width: 80px;
}

.fixedul ul li {
margin-left: 20px;
list-style-position: outside;
}

nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #02afec;
}

@media (max-width:768px) {
.footer_top {
    padding: 42px 0 32px;
}

.full_width .page_header_wrap {
padding-top: 90px !Important;
padding-bottom: 90px !important;
}

.page-header-title {
font-size: 34px;
}
}

@media (min-width:768px) and (max-width:1000px) {

.full_width .page_header_wrap {
padding-top:120px !Important;
padding-bottom: 120px !important;
}

.footer_col2 {
width: 15% !important;
}

.footer_col3 {
width: 40% !important;
}

.footer_col4 {
width: 20% !important;
}
}

@media (min-width:1000px) and (max-width:1200px) {
.footer_col1 {
    width: 35% !important;
}

.footer_col2 {
width: 15% !important;
}

.footer_col3 {
width: 30% !important;
}

.footer_col4 {
width: 20% !important;
}
}